@font-face {
	font-family: Typewriter;
	src: url('../fonts/Kingthings_Trypewriter_2.ttf');
}

@font-face{
	font-family: TypewriterIE;
	src: url('../fonts/Kingthings_Trypewriter_2.eof');
}

*{
	padding:0px;
	margin:0px;
	border-width:0px;
}

body{
	background-image:url('../images/purty_wood.png');
	background-repeat:repeat;
}

#box{
	overflow:hidden;
	width:1000px;
	margin:0px auto;
}
#header{
	float:left;
	background-image:url('../images/header.png');
	background-repeat:no-repeat;
	width:100%;
	height:200px;
}
#logobox{
	position:absolute;
}
#logo{
	position:relative;
	top:100px;
	left:404px;
}
#menu{
	float:left;
	position:relative;
	top:45px;
	left:120px;
	height:50px;
	width:900px;
}
#menu .menuBut{
	float:left;
	font-family:Typewriter;
	display:block;
	font-size:25px;
	margin-right:30px;
	text-align:center;
}
#menu .menuBut#eheim{
	margin-right:80px;
}
#uslugi{
	height:30px;
	width:200px;
	overflow:hidden;
}
#uslugi_submenu{
	background-image:url('../images/notepad2.png');
	background-repeat:no-repeat;
	width:200px;
	height:313px;
	line-height:25px;
	padding-left:13px;
	padding-top:45px;
	text-align:left;
}
#uslugi_submenu li{
	font-family:Typewriter,TypewriterIE;
	display:block;
	font-size:17px;
}
#content{
	float:left;
	width:100%;
	height:100%;
}
#contenttop{
	float:left;
	width:100%;
	height:5px;
}
#contentmid{
	float:left;
	padding:0px 10px;
	width:980px;
}
#contentbot{
	background-image:url('../images/pictures1.png');
	background-repeat:no-repeat;
	background-position:center;
	float:left;
	width:100%;
	height:200px;
}
#footer{
	float:left;
	background-image:url('../images/footer.png');
	background-repeat:no-repeat;
	font-family:Typewriter,TypewriterIE;
	width:960px;
	height:61px;
	font-size:14px;
	padding:20px 20px;
}

h1, h2, h3, p, li{
	font-family:Typewriter,TypewriterIE;
}
h1{
	font-size:22px;
	margin:15px;
}
h2{
	font-size:20px;
	margin-bottom:10px;
}
h3{
	font-size:18px;
	margin-bottom:5px;
}
p, li{
	font-size:17px;
	text-align:justify;
}
p{
	margin:10px;
	margin-bottom:5px;
}
a, a:visited{
	color:#000000;
	text-decoration:none;
}
a:hover{
	color:#ff0000;
}

p.center{
	text-align:center;
}
ul.ssglist{
	list-style:none;
	list-style-image:url('../images/icont10.png');
	list-style-position:outside;
}
ul.ssglist li{
	margin-left:40px;
	font-size:16px;
}
ul.ssglist li a{
	text-decoration:underline;
}
a.hover:hover{
	color:#ff0000;
	cursor:pointer;
}
.clear{
  clear: both;
}